[global settings]
formFrameColor =0x39CE
formBodyColor =0x252C
formTextColor =0x7FFF
formTitleTextColor =0x7FFF
buttonTextColor =0x1CE7
spinBoxNormalColor =0x39CE
spinBoxFocusColor =0x3968
spinBoxFrameColor =0x35AD
spinBoxTextColor =0x7FFF
spinBoxTextHiLightColor =0x7FFF
listViewBarColor1 =0x0000
listViewBarColor2 =0x24A0
listTextColor =0x0000
listTextHighLightColor =0x0000
popMenuTextColor =0x7FFF
popMenuTextHighLightColor =0x235F
popMenuBarColor =0x0008

[start button]
x =0
y =172
w =48
h =18
textColor =0x7FFF
file =none

[start menu]
x =0
y =34
itemX =4
itemY =12
itemHeight =16

[brightness btn]
x =237
y =1
w =16
h =16

[folderup btn]
x =0
y =0
w =40
h =16

[disk icon]
x =221
y =1

[main list]
textColor =0x0000
textColorHilight =0x7FFF
selectionBarColor1 =0x0000
selectionBarColor2 =0x0000
selectionBarOpacity = 30

[big clock]
x =135
y =110
show =1

[calendar year]
x =10
y =6
show =1

[calendar month]
x =89
y =6
show =1

[calendar day]
x =143
y =10
highlightColor =0x09B6
dw =16
dh =14
show =1

[folder text]
x =20
y =2
w =160
h =16
color =0x7FFF

[setting window]
spinBoxWidth =108

[rom info window]
w =220
h =144

[help window]
w =220
h =160

[end]
